0

Nhóm Wordfence đã công bố chi tiết về một lỗ hổng trong plugin OptinMonster ảnh hưởng đến hơn 1.000.000 website WordPress. Lỗ hổng cho phép bất kỳ khách truy cập trang web đều có thể export thông tin nhạy cảm và thêm JavaScript độc hại vào website WordPress.
Xem chi tiết tại đây

đã thay đổi trang thái thành công khai